set(_CATKIN_CURRENT_PACKAGE "roboglue_ros")
set(roboglue_ros_VERSION "0.0.2")
set(roboglue_ros_MAINTAINER "Emanuele <emanuele@souplesse.it>")
set(roboglue_ros_PACKAGE_FORMAT "2")
set(roboglue_ros_BUILD_DEPENDS "roscpp")
set(roboglue_ros_BUILD_EXPORT_DEPENDS "roscpp")
set(roboglue_ros_BUILDTOOL_DEPENDS "catkin")
set(roboglue_ros_BUILDTOOL_EXPORT_DEPENDS )
set(roboglue_ros_EXEC_DEPENDS "roscpp")
set(roboglue_ros_RUN_DEPENDS "roscpp")
set(roboglue_ros_TEST_DEPENDS )
set(roboglue_ros_DOC_DEPENDS )
set(roboglue_ros_URL_WEBSITE "")
set(roboglue_ros_URL_BUGTRACKER "")
set(roboglue_ros_URL_REPOSITORY "")
set(roboglue_ros_DEPRECATED "")